/* RESPONSIVE MEDIA QUERIES */


@media screen and (max-width: 768px){
body {font-size: 1em; background: 0; background-color: #333;}

.mobile_img_wide {width: 100%;}

#sticker img {width: 100%;}

#header {padding: 0; text-align: center;}
#global_links {float: none; text-align: center; width: auto; background:#666; padding: 12px 0;}
#global_links a {padding: 4px 8px; background: #e1b402; border: 1px solid #999; border-radius: 6px; color: #fff; text-decoration: none;}
#global_buttons {margin-top: 12px;  text-align: center; height: auto;}

a.globalnav_button:link, a.globalnav_button:visited {border: 0; border-radius: 0; margin: 0;display: block; float: left; width: 25%;  padding: 10px 0; background: none; font-size: .85em; text-decoration: none; text-align: center; color: black;background-color: #ccc;}
a.globalnav_button:hover, a.globalnav_button:active { background:none; text-decoration: none; color: black;}

#header h1 {display: none;}
#header h1 img {}
#header_logo {float: none; width: auto; border: 0;}
#header_search {float: none; padding: 12px 0 0 0;text-align: center; width: auto;}


#sidebar, #content {float: none;background: 0; border: 0; margin: 0; padding: 0; clear: both;}
#sidebar #sidenav {display: none;}
#sidebar .sidebar_content {background: 0;margin: 12px; padding: 12px; min-height: 0; border: 0;}
#sidebar {margin: 32px 0; border-top: 1px solid #cccccc; min-height: 0; width: auto; height: auto;}
#sidebar_ad, sidebar_signup {margin: 0; padding: 0;}
.sidebar_ad {padding-top: 24px;margin-top: 12px; border-top:1px dotted #cccccc;}
#top_banner, #top_banner_wide{width: auto; margin: 0}
#top_banner img, #top_banner_wide img {width: 100%;}
#top_banner {width: auto;}

#splash_holder  {width: 100%; padding: 0; margin: 0;}
#splash_holder .image_thumb {display: none;}
#splash_holder .main_image, #splash_holder .main_image img {width: 100%; height: auto;}
#splash_holder h2 {font-size: 18px; text-align: center;}
#menu_holder {width: 100%; text-transform: none; font-variant:none; font-size: 1em;  background: 0; font-weight: normal; border-top: 1px solid; border-bottom: 1px solid; border-color: #ccc;}

#menu_bg {padding: 0; background: none; height: auto;}
#content, #content_holder,  #header, #content_wide {width: auto; margin: 0; padding: 0;}
#content {padding-top: 0; width: 100%;}

.toggle_container, .toggle_container p {width: 95%;}
.toggle_container .block {width: 100%}
#mobile_content {padding: 12px;}
#mobile_content .img_right, #mobile_content .img_left {width: 40%;}

#home_content {background: 0; background-color: #fff; color: #333; box-shadow: none; margin: 0; padding: 12px}
#home_content h1 {text-align: center;}
#content_wide {width: 100%;}
#social_icons {float: none; margin: 0 auto 0 auto; width: 70%; text-align: center;}
#social_icons img {margin: 10px}

#new_box {float: none; width: 90%; margin: auto; min-height: 0;}

#home_top_left, #home_top_right {float: none; padding: 0; width: 100%;}
#home_top_left iframe {width: 100%; height: 200px;}
#home_top_right {background: none; padding: 0; margin: 0; border: 0;}
#home_top_right #blog_feed {padding: 10px; height: auto;}


#home_boxes_bottom .box-left, #home_boxes_bottom .box-right {margin: 12px; }
#footermenu_holder {display: none;}
 
h4.trigger {width: auto; font-size: 1em;}
#region_heading {display: none;}
#mobile_region_heading {display: block;}
#region_addthis {float: none;}
#regions_home_left {float: none; width:auto; padding: 12px 0 0 12px; font-size: 1.25em; }

#tablist {border: 0;}
#tablist li a {display: block; width: 90%;}
#tablist li a {padding: 12px; border-radius: 0; font-size: 1em;}


#contactpage_info {width: auto; float: none;}
#contact_form, #staff_listing {float: none; width: auto;}

#places_home th, #featured_clubs th{display: none;}
#places_home td {border-bottom: 1px solid #ccc;}
#featured_clubs h2 {font-size: 1.5em;}

#beach_cleanup th {width: 40%;}
#beach_cleanup img {width: 100%;}

#bor {width: auto; background:none;}
#bor_bottom {display: none;}
#bor h1 {padding: 0;}

#community_icons img {width: 100%;}

#blog_sharebox, #blog_content {padding: 0 12px;}

#blog_sidebar, #archive_links {background: #3a8dda; padding: 10px; margin-bottom: 12px}
#blog_sidebar #sidebar_signup, #blog_sidebar #blog_joinbox {display: none;}

#my_experience .box_thumb {display: none;}

#my_experience .box_body p {float: none; width: auto;}

#video_holder iframe {width: 100%;}

#memberships img {display: none;}
#memberships .membership_content {border-bottom: 1px solid #cccccc; margin: 10px 0; padding: 14px; float: none; width: auto;}

#map_holder {width: auto;}
#map_sidebar2 {display: none;}
#map {width: 100%; height:620px; padding: 0;float: none}

#select_holder {display: block; margin: 10px 0;}

#bottom_banner {margin: 0;}
#bottom_banner img {width: 100%;}
#footer_links {line-height: 2.75em; padding: 16px;}
#footer {font-size: .7em; text-align: left;}
.mobile_menu {border: 1px solid; border-bottom :0;}
.mobile_menu, .mobile_menu li, .mobile_menu li a {display: block; margin: 0; padding: 0;}
.mobile_menu li {border-bottom: 1px solid; background: #ccc;}
.mobile_menu li.active {background: #666}
.mobile_menu li.active a {color: #fff;}
.mobile_menu li:hover {background: #eeeeee;}
.mobile_menu li a {text-decoration: none; color: #333; padding: 10px;}
#loginHolder {width: auto;}

#loginHeader img {display: none;}
 
/* Menu Styles */

/* Init Logic */
.menu-toggle-button{display:block;}
.show-for-devices{display:block!important;}
.menu-toggle-button span {font-size: .8em; text-transform: uppercase;}
ul.menu-list{display:none;;}
ul.menu-list li{clear:both;float:none;}

/* Handling Submenu */
ul.menu-list ul{display:none;position:relative;}
ul.menu-list ul li{border-bottom: 1px solid #aaaaaa;}
ul.menu-list ul ul{position:relative;top:100%;left:0%;}
ul.menu-list li:hover>ul{display:none;}
/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.6em;padding:0.8em;line-height:1em;position:absolute;right:0;z-index: 700} /* All levels */
ul.menu-list>li.has-submenu>a>span.menu-expand{} /* Level 1 */
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BC';} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#333;position:relative} /* All levels */
ul.menu-list li>a{width: auto;} /* Level 1 */
ul.menu-list li li>a{width:auto; padding: 10px 4px;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
ul.menu-list>li{margin:0px;border:none;border-bottom: 1px solid #ededed; background:#fff;;}
ul.menu-list>li>a{ color: #000; font-weight: normal; text-decoration:none; padding:14px 0; text-shadow: none; border-bottom:1px solid #ccc;}
ul.menu-list>li:hover{background:#000}
ul.menu-list>li:hover>a{color:#fff;}
ul.menu-list>li>a:hover{}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul{border:none;}
ul.menu-list>li>ul>li{padding-left:5px; background: #d9d9d9;}
ul.menu-list>li>ul>li>a{}
ul.menu-list>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:none;}
ul.menu-list>li>ul>li>ul>li{padding-left:5px;}
ul.menu-list>li>ul>li>ul>li>a{}
ul.menu-list>li>ul>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Responsive Style */


}
@media screen and (max-width: 600px){
#home_boxes_bottom .box, #home_boxes_bottom .box-left, #home_boxes_bottom .box-right, #home_boxes_bottom .box-middle {float: none; margin: 14px auto;}
}
